Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234802 - SSL certificates are no longer generated by genkey
Summary: SSL certificates are no longer generated by genkey
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Deployment_Guide
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Don Domingo
QA Contact: Michael Hideo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-02 07:20 UTC by Milan Kerslager
Modified: 2008-01-21 04:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-21 04:30:12 UTC


Attachments (Terms of Use)

Description Milan Kerslager 2007-04-02 07:20:10 UTC
As of
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/Deployment_Guide-en-US/s1-httpd-secure-server.html
one need crypto-utils package to generate SSL certificates. But RHEL5 is using
openssl program (from openssl package) to generate SSL certificates, see
/etc/pki/tls/certs/make-dummy-cert script for example how to generate self
signed certificate.

Package crypto-utils is no longer included in RHEL-5.

Comment 2 Michael Hideo 2007-10-23 02:51:07 UTC
Removing automation notification

Comment 3 Don Domingo 2008-01-21 04:30:12 UTC
removed mention of crypto-utils in Deployment Guide source. to be fixed in next
release of doc.


Note You need to log in before you can comment on or make changes to this bug.